kind: Ingress
apiVersion: extensions/v1beta1
metadata:
  name: community-team-merchant   # ingress名称
  namespace: develop
  annotations:
    kubesphere.io/creator: dengbiao
spec:
  rules:
    - host: '*.m.fnuo123.com.cn'
      http:
        paths:
          - path: /
            pathType: Exact
            backend:
              serviceName: community-team-merchant   # 流量转发到的服务
              servicePort: 80
